5

nvidia-304xx

view full story
linux-howto

http://chakra-project.org – The latest nvidia up in testing (310-19) has dropped support for cards 7xxx and below.  To keep supplying a non-free driver for those cards, the last used nvidia that supported those is now packaged as nvidia-304xx.Anyone on those kind of older cards, please test this version (you'll see a pretty clear warning in the nvidia update):sudo pacman -Syu sudo pacman -S nvidia-304xxThis should remove nvidia and get the new nvidia-304xx, if you also have nvidia-settings installed, this should give a correct conflict message, add pacman -S nvidia-304xx to the above line. (HowTos)